.sub {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

}

.sub1 {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.sub2 {

	font-family: Tahoma;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

}



.noticias {

	font-family: Tahoma;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

}

A {

	font-family: Tahoma;

	font-size: 12px;

	Color : #910B05;

	font-weight: bold;

	text-decoration: none;



}

A:hover {

	font-family: Tahoma;

	font-size: 12px;

	Color : #910B05;

	font-weight: bold;

	text-decoration: none;



}.bodwh {

	font-family: "MS Sans Serif";

	font-size: 10px;

	color: #FFFFFF;

}

.sub3 {

	font-family: Tahoma;

	font-size: 20px;

	font-weight: normal;

	color: #910B05;

}

.title {

	font-family: Tahoma;

	font-size: 24px;

	font-style: normal;

	color: #910B05;

	font-weight: bold;



}

.title2 {

	color: #FF0000;

	font-family: Tahoma;

	font-size: 32px;

	font-weight: normal;

}

.sub4 {

	font-family: Tahoma;

	font-size: 14px;

	font-weight: BOLD;

	color: #910B05;

	

}

.sub5 {

	font-family: Tahoma;

	font-size: 18px;

	font-weight: bold;

	color: #910B05;

}

.title3 {

	font-family: Tahoma;

	font-size: 24px;

	font-weight: bold;

	color: #910B05;

}

.title4 {

	font-family: Tahoma;

	font-size: 24px;

	font-weight: bold;

	color: #910B05;

}

.menu {

	font-family: Tahoma;

	font-size: 16px;

	font-weight: bold;

	color: #FF9900;



}



.campo_form{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color:#000000;

	border: 3px solid #E8E8E8;

	background-color: #E8E8E8;

}



.bottom_form{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size: 9px;

color:#ffffff;

background-color: #989898;

border: 2px solid #989898;

}



.fundo_rodape{

	background-image: url(../images/rodape.jpg);

}



.fundo_topo{

	background-image: url(../images/topo.jpg);

}



.data{

	font-family: "Bauhaus 93";

	font-size: 20px;

	font-weight: normal;

	color: #DA251C;

}

.fundo_home{
	background-image: url(../images/fundo_home.png);
	background-repeat: no-repeat;
	background-position: center center;
}

